<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1>My First Webpage</h1>
		<!-- <h2>My First Webpage</h2>
		<h3>My First Webpage</h3>
		<h4>My First Webpage</h4>
		<h5>My First Webpage</h5>
		<h6>My First Webpage</h6> -->

		<p>My name is Joquin</p>
		<p>I am a student at Zuitt Coding Bootcamp</p>

		<p>My favorite hero is <em>Batman</em></p>

		<p>He is <strong>rich, broody and eats gravel</strong></p>

		<hr />

		<button>Click Here</button>

		<img 
			src="batman.jpg" 
			alt="batman" 
		/>
		<br />
		<span>Name:</span>
		<br />
		<span>Address:</span>
		<br />
		<br />
		<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

		<br />
		<br />

		<input placeholder="enter credit card" />
		<br />
		<br />
		<input placeholder="enter all the money" />

	</body>
</html>